/*
 * No JS Structure
 *
 * These styles override the defaults to make the site work without JS
 * Hence, this file should always be included AFTER others, since these
 * styles need to take precedence.
 */

body {
	overflow: auto;
}

.no-js-hide {
	display: none !important;
}

.no-js-show {
	display: block !important;
}

.toolbar,
.content-container,
.menus-container,
.drawer-mobile,
.folder-breadcrumbs,
.overlay {
	position: static;
	height: auto;
	display: block;
}

.content-container {
	min-height: 320px;
}

.menus-container {
	max-height: none;
}

.menu-btn {
	position: static;
}

.no-js-accessible {
	position: static;
	height: auto;
	width: auto;
	overflow: auto;
	clip: auto;
}

.drawer-mobile {
	width: 264px;
	right: auto;
	display: block;
}

@media screen and (max-width: 800px) {

	.page {
		left: 264px;
	}

}
